## r-cran-gfonts 0.2.0

=== DESCRIPTION ===
Package: gfonts
Title: Offline 'Google' Fonts for 'Markdown' and 'Shiny'
Version: 0.2.0
Authors@R: c(
  person("Victor", "Perrier", email = "victor.perrier@dreamrs.fr", role = c("aut", "cre")),
  person("Fanny", "Meyer", role = "aut"),
  person("Mario", "Ranftl", role = c("ctb", "cph"), comment = "google-webfonts-helper"))
Description: Download 'Google' fonts and generate 'CSS' to use in 'rmarkdown' documents and 
  'shiny' applications. Some popular fonts are included and ready to use.
URL: https://dreamrs.github.io/gfonts/,
        https://github.com/dreamRs/gfonts
BugReports: https://github.com/dreamRs/gfonts/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 2.10)
Imports: utils, htmltools, shiny, crul, jsonlite, glue, crayon
RoxygenNote: 7.2.2
Suggests: knitr, rmarkdown, testthat (>= 2.1.0), vcr, covr
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-01-08 18:26:46 UTC; victor
Author: Victor Perrier [aut, cre],
  Fanny Meyer [aut],
  Mario Ranftl [ctb, cph] (google-webfonts-helper)
Maintainer: Victor Perrier <victor.perrier@dreamrs.fr>
Repository: CRAN
Date/Publication: 2023-01-08 18:50:02 UTC
