=== debian/changelog ===
r-cran-gfonts (0.2.0-3) unstable; urgency=medium

  * Exclude copy of OpenSans font from moving it to general fonts dir
    Closes: #1054597

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2023 17:11:36 +0100

r-cran-gfonts (0.2.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 19:39:06 +0200

r-cran-gfonts (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1029203)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 17:00:17 +0100
