=== debian/control ===
Source: r-cran-gfonts
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gfonts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gfonts.git
Homepage: https://cran.r-project.org/package=gfonts
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-shiny,
               r-cran-crul,
               r-cran-jsonlite,
               r-cran-glue,
               r-cran-crayon
Testsuite: autopkgtest-pkg-r

Package: r-cran-gfonts
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: offline 'Google' Fonts for 'Markdown' and 'Shiny' for GNU R
 Download 'Google' fonts and generate 'CSS' to use in 'rmarkdown' documents and
 'shiny' applications. Some popular fonts are included and ready to use.
