=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/usr/share/fonts/truetype/gfonts
	cd debian/$(DEB_SOURCE) ; \
	for font in `find usr -name "*.ttf" -o -name "*.woff*"` ; do \
	  if echo $${font} | grep -q -v "/open-sans" ; then \
	    fontfam=`echo $${font} | sed 's%^.*/\([^/]\+\)/[^/]\+\.[tw][to]f\+2*$$%\1%'` ; \
	    echo $${fontfam} ; \
	    mkdir -p usr/share/fonts/truetype/gfonts/$${fontfam} ; \
	    mv $${font} usr/share/fonts/truetype/gfonts/$${fontfam} ; \
	    ln -s /usr/share/fonts/truetype/gfonts/$${fontfam}/`basename $$font` `dirname $$font` ; \
	  fi ; \
	done
