=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gfonts_([-\d.]*)\.tar\.gz
